## golang-gopkg-olivere-elastic.v2 2.0.12

=== debian/changelog ===
golang-gopkg-olivere-elastic.v2 (2.0.12-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Use https copyright format url.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:14:19 -0400

golang-gopkg-olivere-elastic.v2 (2.0.12-1) unstable; urgency=medium

  * Initial release (Closes: #803213).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 28 Oct 2015 10:43:38 +1100
