=== debian/control ===
Source: golang-gopkg-olivere-elastic.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: http://gopkg.in/olivere/elastic.v2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v2.git
XS-Go-Import-Path: gopkg.in/olivere/elastic.v2

Package: golang-gopkg-olivere-elastic.v2-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: Elasticsearch client for Golang
 Provides an interface to the Elasticsearch server
 (http://www.elasticsearch.org/). It can manage full text indices, index
 documents, and search them.
